body,html {
        background-color: #fff9ec;
        font-family: 'Courier New', Courier, monospace;
        color: #251f1c
    }
table {
        border-collapse: collapse;
        border: 1px solid #000000;
        margin-left: auto;
        margin-right: auto
    }
tr,td,th {
        text-align: center;
        width: 150px;
        background-color: #fff8f5;
        border: 1px solid #000000;
    }
header {
        background-color: #cfb8ad;
        text-align: center;
}